# Google Data APIs Client Library (1.43.0)

## com.google.gdata.client.books
Class BooksService.Versions

    java.lang.Object
      com.google.gdata.client.books.BooksService.Versions

Enclosing class:
  BooksService

    public static final class BooksService.Versions

extends java.lang.Object

GData versions supported by Google Book Search Service.

Field Summary
`static Version` `V1` Initial version of the API, based on GData version 1.
`static Version` `V2` Newer version of the API, based on GData version 2.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### V1

    public static final Version V1

  Initial version of the API, based on GData version 1.

### V2

    public static final Version V2

  Newer version of the API, based on GData version 2.